View Issue Details

IDProjectCategoryView StatusLast Update
0001881SUMoNew Featurepublic2019-05-16 20:55
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status acknowledgedResolutionopen 
Target VersionShort term 
Summary0001881: Indication of last scan / last check
DescriptionIndication of last scan / last check
TagsNo tags attached.

Relationships

related to 0001642 resolvedKyle_Katarn Automation of Scan-Load-check operations 
related to 0001583 acknowledgedKyle_Katarn SUMO silent mode until updated list is ready 
related to 0000809 resolvedKyle_Katarn SUMo loads too many times 
related to 0001508 acknowledgedKyle_Katarn Command line option CHECK 
related to 0001765 acknowledgedKyle_Katarn Make "Check" button process only selected items if more than one line is selected 
related to 0001640 resolvedKyle_Katarn SUMO update check as the first operation 
related to 0001329 resolvedKyle_Katarn Automatic check on startup with optional closure 
related to 0001565 resolvedKyle_Katarn Update + control for new apps 

Activities

poutnikg

2012-12-29 13:17

reporter   ~0001347

IMHO Periodicity of both check and scan should be customizable and able to be triggered automatically. The only clue about operations in progress would be from the status line or equivalent way, not keeping the user from SUMO usage.

Kyle_Katarn

2012-12-29 16:50

administrator   ~0001348

That's exactly what the user suggestion (that i copy/paste'd here) was.

poutnikg

2012-12-29 19:12

reporter   ~0001349

I guess there is already a bunch of relations.
http://www.kcsoftwares.com/bugs/view.php?id=1642
http://www.kcsoftwares.com/bugs/view.php?id=1583
http://www.kcsoftwares.com/bugs/view.php?id=809
http://www.kcsoftwares.com/bugs/view.php?id=1508
http://www.kcsoftwares.com/bugs/view.php?id=1765
http://www.kcsoftwares.com/bugs/view.php?id=1640
http://www.kcsoftwares.com/bugs/view.php?id=1329

Kyle_Katarn

2012-12-29 19:14

administrator   ~0001350

You're obviously right !

dinovom

2013-06-09 15:42

reporter   ~0001451

Last edited: 2013-06-09 15:52

View 2 revisions

Just wonder how http://www.kcsoftwares.com/bugs/view.php?id=809 could be marked as fixed? Nothing changed in 3.7!

On opening it still loads without any option to cancel, usually i do a full search anyway, then it loads the programs it found, it loads them another time while it dismisses the ones not being able to check. And just finally it checks. On a cleaner system with fast SSD it doesn't take that long, still it shouldn't happen in first place.

Kyle_Katarn

2013-06-09 15:46

administrator   ~0001452

Completely fixed... do you mean that SUMo still loads more than once on your PC ?
If yes, please open a new Bug report and attach log.

dinovom

2013-06-09 15:58

reporter   ~0001453

Last edited: 2013-06-09 16:12

View 3 revisions

Yes i do mean that (see edited text last post), either i disabled the (translated) "reload/check list on startup" option.

As it's the same topic that still isn't fixed, wouldn't it be better to reopen the bug?

EDIT: Ah well, i might misunderstood it as - if you just check after opening and initial load it directly checks. But as i scan regular the above behavior is still too much. Yet the topic i refereed to might not be the right one.

Kyle_Katarn

2013-06-09 16:21

administrator   ~0001454

OK. If you consider that something is still wrong, please open a dedicated issue.

wolf

2019-05-16 19:07

reporter   ~0003300

The description is so short that I'm not sure if I understand it right. Do you mean to report when the last scan was performed and when the last check was performed in the main window of SUMo?

Something similar is implemented in the Intel Driver and Support Assistant. Intel shows this time in a own row just below the scan action button of the standard web browser as well as with hover tool tip over the icon of the tool

Kyle_Katarn

2019-05-16 20:54

administrator   ~0003306

Yes that's the point (similar to the indication now provided on the SUMo Dashboard page)

Issue History

Date Modified Username Field Change
2012-12-29 11:52 Kyle_Katarn New Issue
2012-12-29 11:53 Kyle_Katarn Assigned To => Kyle_Katarn
2012-12-29 11:53 Kyle_Katarn Status new => acknowledged
2012-12-29 13:17 poutnikg Note Added: 0001347
2012-12-29 16:50 Kyle_Katarn Note Added: 0001348
2012-12-29 19:12 poutnikg Note Added: 0001349
2012-12-29 19:14 Kyle_Katarn Note Added: 0001350
2012-12-29 19:14 Kyle_Katarn Relationship added related to 0001642
2012-12-29 19:14 Kyle_Katarn Relationship added related to 0001583
2012-12-29 19:15 Kyle_Katarn Relationship added related to 0000809
2012-12-29 19:15 Kyle_Katarn Relationship added related to 0001508
2012-12-29 19:15 Kyle_Katarn Relationship added related to 0001765
2012-12-29 19:15 Kyle_Katarn Relationship added related to 0001640
2012-12-29 19:15 Kyle_Katarn Relationship added related to 0001329
2013-01-07 01:03 bytehead Relationship added related to 0001565
2013-06-09 15:42 dinovom Note Added: 0001451
2013-06-09 15:46 Kyle_Katarn Note Added: 0001452
2013-06-09 15:52 dinovom Note Edited: 0001451 View Revisions
2013-06-09 15:58 dinovom Note Added: 0001453
2013-06-09 16:12 dinovom Note Edited: 0001453 View Revisions
2013-06-09 16:12 dinovom Note Edited: 0001453 View Revisions
2013-06-09 16:21 Kyle_Katarn Note Added: 0001454
2019-05-16 19:07 wolf Note Added: 0003300
2019-05-16 20:54 Kyle_Katarn Note Added: 0003306
2019-05-16 20:55 Kyle_Katarn Target Version => Short term